namespace HwComWrapperNETGui.UserControls
{
    partial class ChannelConfigurationControlFlexRay
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.labelNumberOfCHIDirectives = new System.Windows.Forms.Label();
            this.buttonRemoveCHIDirectives = new System.Windows.Forms.Button();
            this.buttonAddCHIDirective = new System.Windows.Forms.Button();
            this.numericUpDownValue = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownAddress = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.comboBoxCHIOpcode = new System.Windows.Forms.ComboBox();
            this.listViewCHIDirectives = new System.Windows.Forms.ListView();
            this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader2 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader3 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.label4 = new System.Windows.Forms.Label();
            this.groupBoxFlexRay = new System.Windows.Forms.GroupBox();
            this.checkBoxColdStart = new System.Windows.Forms.CheckBox();
            this.buttonSetChannelConfiguration = new System.Windows.Forms.Button();
            this.groupBoxFilterConfiguration = new System.Windows.Forms.GroupBox();
            this.panelFilterActions = new System.Windows.Forms.Panel();
            this.checkBoxFilterConfigurationSF = new System.Windows.Forms.CheckBox();
            this.checkBoxFilterConfigurationAA = new System.Windows.Forms.CheckBox();
            this.buttonSetFilterConfiguration = new System.Windows.Forms.Button();
            this.buttonResetAllFilters = new System.Windows.Forms.Button();
            this.groupBoxConfigureFilterFlexRay = new System.Windows.Forms.GroupBox();
            this.btRemoveFilter = new System.Windows.Forms.Button();
            this.lvFilters = new System.Windows.Forms.ListView();
            this.coID = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coCycleOffset = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coRepetition = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coForwarding = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.buttonClearFilterFlexRay = new System.Windows.Forms.Button();
            this.buttonAddFilterFlexRay = new System.Windows.Forms.Button();
            this.checkBoxFilterConfigurationNF = new System.Windows.Forms.CheckBox();
            this.numericUpDownFilterConfigurationCycleRepetition = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.numericUpDownFilterConfigurationCycleOffset = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.numericUpDownFilterConfigurationFID = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBoxSendMessage = new System.Windows.Forms.GroupBox();
            this.label9 = new System.Windows.Forms.Label();
            this.btnImportFromChi = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownValue)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAddress)).BeginInit();
            this.groupBoxFlexRay.SuspendLayout();
            this.groupBoxFilterConfiguration.SuspendLayout();
            this.panelFilterActions.SuspendLayout();
            this.groupBoxConfigureFilterFlexRay.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationCycleRepetition)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationCycleOffset)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationFID)).BeginInit();
            this.groupBoxSendMessage.SuspendLayout();
            this.SuspendLayout();
            // 
            // labelNumberOfCHIDirectives
            // 
            this.labelNumberOfCHIDirectives.AutoSize = true;
            this.labelNumberOfCHIDirectives.Location = new System.Drawing.Point(174, 31);
            this.labelNumberOfCHIDirectives.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.labelNumberOfCHIDirectives.Name = "labelNumberOfCHIDirectives";
            this.labelNumberOfCHIDirectives.Size = new System.Drawing.Size(24, 25);
            this.labelNumberOfCHIDirectives.TabIndex = 9;
            this.labelNumberOfCHIDirectives.Text = "0";
            // 
            // buttonRemoveCHIDirectives
            // 
            this.buttonRemoveCHIDirectives.Location = new System.Drawing.Point(800, 287);
            this.buttonRemoveCHIDirectives.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.buttonRemoveCHIDirectives.Name = "buttonRemoveCHIDirectives";
            this.buttonRemoveCHIDirectives.Size = new System.Drawing.Size(200, 44);
            this.buttonRemoveCHIDirectives.TabIndex = 8;
            this.buttonRemoveCHIDirectives.Text = "Remove Selected";
            this.buttonRemoveCHIDirectives.UseVisualStyleBackColor = true;
            this.buttonRemoveCHIDirectives.Click += new System.EventHandler(this.OnRemoveCHIDirectives);
            // 
            // buttonAddCHIDirective
            // 
            this.buttonAddCHIDirective.Location = new System.Drawing.Point(690, 287);
            this.buttonAddCHIDirective.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.buttonAddCHIDirective.Name = "buttonAddCHIDirective";
            this.buttonAddCHIDirective.Size = new System.Drawing.Size(100, 44);
            this.buttonAddCHIDirective.TabIndex = 7;
            this.buttonAddCHIDirective.Text = "Add";
            this.buttonAddCHIDirective.UseVisualStyleBackColor = true;
            this.buttonAddCHIDirective.Click += new System.EventHandler(this.OnAddCHIDirective);
            // 
            // numericUpDownValue
            // 
            this.numericUpDownValue.Location = new System.Drawing.Point(394, 288);
            this.numericUpDownValue.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.numericUpDownValue.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownValue.Name = "numericUpDownValue";
            this.numericUpDownValue.Size = new System.Drawing.Size(126, 31);
            this.numericUpDownValue.TabIndex = 6;
            // 
            // numericUpDownAddress
            // 
            this.numericUpDownAddress.Location = new System.Drawing.Point(256, 288);
            this.numericUpDownAddress.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.numericUpDownAddress.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownAddress.Name = "numericUpDownAddress";
            this.numericUpDownAddress.Size = new System.Drawing.Size(126, 31);
            this.numericUpDownAddress.TabIndex = 5;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(12, 254);
            this.label3.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(300, 25);
            this.label3.TabIndex = 4;
            this.label3.Text = "CHI Opcode, Address && Value";
            // 
            // comboBoxCHIOpcode
            // 
            this.comboBoxCHIOpcode.FormattingEnabled = true;
            this.comboBoxCHIOpcode.Location = new System.Drawing.Point(12, 288);
            this.comboBoxCHIOpcode.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.comboBoxCHIOpcode.Name = "comboBoxCHIOpcode";
            this.comboBoxCHIOpcode.Size = new System.Drawing.Size(228, 33);
            this.comboBoxCHIOpcode.TabIndex = 3;
            // 
            // listViewCHIDirectives
            // 
            this.listViewCHIDirectives.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3});
            this.listViewCHIDirectives.FullRowSelect = true;
            this.listViewCHIDirectives.HideSelection = false;
            this.listViewCHIDirectives.Location = new System.Drawing.Point(12, 62);
            this.listViewCHIDirectives.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.listViewCHIDirectives.Name = "listViewCHIDirectives";
            this.listViewCHIDirectives.Size = new System.Drawing.Size(662, 183);
            this.listViewCHIDirectives.TabIndex = 2;
            this.listViewCHIDirectives.UseCompatibleStateImageBehavior = false;
            this.listViewCHIDirectives.View = System.Windows.Forms.View.Details;
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "CHI Opcode";
            this.columnHeader1.Width = 100;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "Address";
            this.columnHeader2.Width = 100;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "Value";
            this.columnHeader3.Width = 100;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(12, 31);
            this.label4.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(148, 25);
            this.label4.TabIndex = 1;
            this.label4.Text = "CHI Directives";
            // 
            // groupBoxFlexRay
            // 
            this.groupBoxFlexRay.Controls.Add(this.btnImportFromChi);
            this.groupBoxFlexRay.Controls.Add(this.checkBoxColdStart);
            this.groupBoxFlexRay.Controls.Add(this.buttonSetChannelConfiguration);
            this.groupBoxFlexRay.Controls.Add(this.labelNumberOfCHIDirectives);
            this.groupBoxFlexRay.Controls.Add(this.label4);
            this.groupBoxFlexRay.Controls.Add(this.comboBoxCHIOpcode);
            this.groupBoxFlexRay.Controls.Add(this.buttonRemoveCHIDirectives);
            this.groupBoxFlexRay.Controls.Add(this.listViewCHIDirectives);
            this.groupBoxFlexRay.Controls.Add(this.label3);
            this.groupBoxFlexRay.Controls.Add(this.buttonAddCHIDirective);
            this.groupBoxFlexRay.Controls.Add(this.numericUpDownAddress);
            this.groupBoxFlexRay.Controls.Add(this.numericUpDownValue);
            this.groupBoxFlexRay.Location = new System.Drawing.Point(6, 6);
            this.groupBoxFlexRay.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBoxFlexRay.Name = "groupBoxFlexRay";
            this.groupBoxFlexRay.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBoxFlexRay.Size = new System.Drawing.Size(1024, 344);
            this.groupBoxFlexRay.TabIndex = 27;
            this.groupBoxFlexRay.TabStop = false;
            this.groupBoxFlexRay.Text = "COM_AnalyzerConfigureChannelReq";
            // 
            // checkBoxColdStart
            // 
            this.checkBoxColdStart.AutoSize = true;
            this.checkBoxColdStart.Location = new System.Drawing.Point(532, 288);
            this.checkBoxColdStart.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.checkBoxColdStart.Name = "checkBoxColdStart";
            this.checkBoxColdStart.Size = new System.Drawing.Size(139, 29);
            this.checkBoxColdStart.TabIndex = 29;
            this.checkBoxColdStart.Text = "Cold Start";
            this.checkBoxColdStart.UseVisualStyleBackColor = true;
            this.checkBoxColdStart.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
            // 
            // buttonSetChannelConfiguration
            // 
            this.buttonSetChannelConfiguration.Location = new System.Drawing.Point(700, 140);
            this.buttonSetChannelConfiguration.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.buttonSetChannelConfiguration.Name = "buttonSetChannelConfiguration";
            this.buttonSetChannelConfiguration.Size = new System.Drawing.Size(300, 44);
            this.buttonSetChannelConfiguration.TabIndex = 34;
            this.buttonSetChannelConfiguration.Text = "Set Channel Configuration";
            this.buttonSetChannelConfiguration.UseVisualStyleBackColor = true;
            this.buttonSetChannelConfiguration.Click += new System.EventHandler(this.OnButtonSetChannelConfigurationClicked);
            // 
            // groupBoxFilterConfiguration
            // 
            this.groupBoxFilterConfiguration.Controls.Add(this.panelFilterActions);
            this.groupBoxFilterConfiguration.Controls.Add(this.groupBoxConfigureFilterFlexRay);
            this.groupBoxFilterConfiguration.Location = new System.Drawing.Point(6, 362);
            this.groupBoxFilterConfiguration.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBoxFilterConfiguration.Name = "groupBoxFilterConfiguration";
            this.groupBoxFilterConfiguration.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBoxFilterConfiguration.Size = new System.Drawing.Size(1024, 398);
            this.groupBoxFilterConfiguration.TabIndex = 28;
            this.groupBoxFilterConfiguration.TabStop = false;
            this.groupBoxFilterConfiguration.Text = "COM_AnalyzerConfigureFilterReq && COM_AnalyzerResetAllFiltersReq";
            // 
            // panelFilterActions
            // 
            this.panelFilterActions.Controls.Add(this.checkBoxFilterConfigurationSF);
            this.panelFilterActions.Controls.Add(this.checkBoxFilterConfigurationAA);
            this.panelFilterActions.Controls.Add(this.buttonSetFilterConfiguration);
            this.panelFilterActions.Controls.Add(this.buttonResetAllFilters);
            this.panelFilterActions.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panelFilterActions.Location = new System.Drawing.Point(6, 334);
            this.panelFilterActions.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.panelFilterActions.Name = "panelFilterActions";
            this.panelFilterActions.Size = new System.Drawing.Size(1012, 58);
            this.panelFilterActions.TabIndex = 29;
            // 
            // checkBoxFilterConfigurationSF
            // 
            this.checkBoxFilterConfigurationSF.AutoSize = true;
            this.checkBoxFilterConfigurationSF.Checked = true;
            this.checkBoxFilterConfigurationSF.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationSF.Location = new System.Drawing.Point(6, 13);
            this.checkBoxFilterConfigurationSF.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.checkBoxFilterConfigurationSF.Name = "checkBoxFilterConfigurationSF";
            this.checkBoxFilterConfigurationSF.Size = new System.Drawing.Size(178, 29);
            this.checkBoxFilterConfigurationSF.TabIndex = 28;
            this.checkBoxFilterConfigurationSF.Text = "Set Filter Flag";
            this.checkBoxFilterConfigurationSF.UseVisualStyleBackColor = true;
            // 
            // checkBoxFilterConfigurationAA
            // 
            this.checkBoxFilterConfigurationAA.AutoSize = true;
            this.checkBoxFilterConfigurationAA.Checked = true;
            this.checkBoxFilterConfigurationAA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationAA.Location = new System.Drawing.Point(196, 13);
            this.checkBoxFilterConfigurationAA.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.checkBoxFilterConfigurationAA.Name = "checkBoxFilterConfigurationAA";
            this.checkBoxFilterConfigurationAA.Size = new System.Drawing.Size(188, 29);
            this.checkBoxFilterConfigurationAA.TabIndex = 28;
            this.checkBoxFilterConfigurationAA.Text = "Accept All Flag";
            this.checkBoxFilterConfigurationAA.UseVisualStyleBackColor = true;
            // 
            // buttonSetFilterConfiguration
            // 
            this.buttonSetFilterConfiguration.Location = new System.Drawing.Point(684, 6);
            this.buttonSetFilterConfiguration.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.buttonSetFilterConfiguration.Name = "buttonSetFilterConfiguration";
            this.buttonSetFilterConfiguration.Size = new System.Drawing.Size(310, 44);
            this.buttonSetFilterConfiguration.TabIndex = 2;
            this.buttonSetFilterConfiguration.Text = "Set Filter Configuration";
            this.buttonSetFilterConfiguration.UseVisualStyleBackColor = true;
            this.buttonSetFilterConfiguration.Click += new System.EventHandler(this.OnButtonSetFilterConfigurationClicked);
            // 
            // buttonResetAllFilters
            // 
            this.buttonResetAllFilters.Location = new System.Drawing.Point(522, 6);
            this.buttonResetAllFilters.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.buttonResetAllFilters.Name = "buttonResetAllFilters";
            this.buttonResetAllFilters.Size = new System.Drawing.Size(150, 44);
            this.buttonResetAllFilters.TabIndex = 0;
            this.buttonResetAllFilters.Text = "Reset All";
            this.buttonResetAllFilters.UseVisualStyleBackColor = true;
            this.buttonResetAllFilters.Click += new System.EventHandler(this.OnButtonResetAllFiltersClicked);
            // 
            // groupBoxConfigureFilterFlexRay
            // 
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.btRemoveFilter);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.lvFilters);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.buttonClearFilterFlexRay);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.buttonAddFilterFlexRay);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.checkBoxFilterConfigurationNF);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.numericUpDownFilterConfigurationCycleRepetition);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.label5);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.numericUpDownFilterConfigurationCycleOffset);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.label1);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.numericUpDownFilterConfigurationFID);
            this.groupBoxConfigureFilterFlexRay.Controls.Add(this.label2);
            this.groupBoxConfigureFilterFlexRay.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBoxConfigureFilterFlexRay.Location = new System.Drawing.Point(6, 30);
            this.groupBoxConfigureFilterFlexRay.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBoxConfigureFilterFlexRay.Name = "groupBoxConfigureFilterFlexRay";
            this.groupBoxConfigureFilterFlexRay.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBoxConfigureFilterFlexRay.Size = new System.Drawing.Size(1012, 362);
            this.groupBoxConfigureFilterFlexRay.TabIndex = 24;
            this.groupBoxConfigureFilterFlexRay.TabStop = false;
            // 
            // btRemoveFilter
            // 
            this.btRemoveFilter.Location = new System.Drawing.Point(684, 129);
            this.btRemoveFilter.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.btRemoveFilter.Name = "btRemoveFilter";
            this.btRemoveFilter.Size = new System.Drawing.Size(198, 44);
            this.btRemoveFilter.TabIndex = 37;
            this.btRemoveFilter.Text = "Remove";
            this.btRemoveFilter.UseVisualStyleBackColor = true;
            this.btRemoveFilter.Click += new System.EventHandler(this.OnButtonRemoveFilterClicked);
            // 
            // lvFilters
            // 
            this.lvFilters.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.coID,
            this.coCycleOffset,
            this.coRepetition,
            this.coForwarding});
            this.lvFilters.FullRowSelect = true;
            this.lvFilters.HideSelection = false;
            this.lvFilters.Location = new System.Drawing.Point(6, 73);
            this.lvFilters.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.lvFilters.Name = "lvFilters";
            this.lvFilters.Size = new System.Drawing.Size(662, 216);
            this.lvFilters.TabIndex = 36;
            this.lvFilters.UseCompatibleStateImageBehavior = false;
            this.lvFilters.View = System.Windows.Forms.View.Details;
            // 
            // coID
            // 
            this.coID.Text = "Frame ID";
            this.coID.Width = 77;
            // 
            // coCycleOffset
            // 
            this.coCycleOffset.Text = "Offset";
            this.coCycleOffset.Width = 54;
            // 
            // coRepetition
            // 
            this.coRepetition.Text = "Repetition";
            // 
            // coForwarding
            // 
            this.coForwarding.Text = "Forwarding";
            this.coForwarding.Width = 65;
            // 
            // buttonClearFilterFlexRay
            // 
            this.buttonClearFilterFlexRay.Location = new System.Drawing.Point(684, 248);
            this.buttonClearFilterFlexRay.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.buttonClearFilterFlexRay.Name = "buttonClearFilterFlexRay";
            this.buttonClearFilterFlexRay.Size = new System.Drawing.Size(200, 44);
            this.buttonClearFilterFlexRay.TabIndex = 35;
            this.buttonClearFilterFlexRay.Text = "Clear";
            this.buttonClearFilterFlexRay.UseVisualStyleBackColor = true;
            this.buttonClearFilterFlexRay.Click += new System.EventHandler(this.OnButtonClearFilterClicked);
            // 
            // buttonAddFilterFlexRay
            // 
            this.buttonAddFilterFlexRay.Location = new System.Drawing.Point(684, 73);
            this.buttonAddFilterFlexRay.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.buttonAddFilterFlexRay.Name = "buttonAddFilterFlexRay";
            this.buttonAddFilterFlexRay.Size = new System.Drawing.Size(200, 44);
            this.buttonAddFilterFlexRay.TabIndex = 34;
            this.buttonAddFilterFlexRay.Text = "Add";
            this.buttonAddFilterFlexRay.UseVisualStyleBackColor = true;
            this.buttonAddFilterFlexRay.Click += new System.EventHandler(this.OnButtonAddFilterClicked);
            // 
            // checkBoxFilterConfigurationNF
            // 
            this.checkBoxFilterConfigurationNF.AutoSize = true;
            this.checkBoxFilterConfigurationNF.Checked = true;
            this.checkBoxFilterConfigurationNF.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationNF.Location = new System.Drawing.Point(716, 29);
            this.checkBoxFilterConfigurationNF.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.checkBoxFilterConfigurationNF.Name = "checkBoxFilterConfigurationNF";
            this.checkBoxFilterConfigurationNF.Size = new System.Drawing.Size(243, 29);
            this.checkBoxFilterConfigurationNF.TabIndex = 33;
            this.checkBoxFilterConfigurationNF.Text = "Forward Null Frames";
            this.checkBoxFilterConfigurationNF.UseVisualStyleBackColor = true;
            // 
            // numericUpDownFilterConfigurationCycleRepetition
            // 
            this.numericUpDownFilterConfigurationCycleRepetition.Location = new System.Drawing.Point(634, 27);
            this.numericUpDownFilterConfigurationCycleRepetition.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.numericUpDownFilterConfigurationCycleRepetition.Maximum = new decimal(new int[] {
            64,
            0,
            0,
            0});
            this.numericUpDownFilterConfigurationCycleRepetition.Name = "numericUpDownFilterConfigurationCycleRepetition";
            this.numericUpDownFilterConfigurationCycleRepetition.Size = new System.Drawing.Size(70, 31);
            this.numericUpDownFilterConfigurationCycleRepetition.TabIndex = 31;
            this.numericUpDownFilterConfigurationCycleRepetition.Value = new decimal(new int[] {
            5,
            0,
            0,
            0});
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(454, 31);
            this.label5.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(169, 25);
            this.label5.TabIndex = 32;
            this.label5.Text = "Cycle Repetition";
            // 
            // numericUpDownFilterConfigurationCycleOffset
            // 
            this.numericUpDownFilterConfigurationCycleOffset.Location = new System.Drawing.Point(372, 27);
            this.numericUpDownFilterConfigurationCycleOffset.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.numericUpDownFilterConfigurationCycleOffset.Maximum = new decimal(new int[] {
            63,
            0,
            0,
            0});
            this.numericUpDownFilterConfigurationCycleOffset.Name = "numericUpDownFilterConfigurationCycleOffset";
            this.numericUpDownFilterConfigurationCycleOffset.Size = new System.Drawing.Size(70, 31);
            this.numericUpDownFilterConfigurationCycleOffset.TabIndex = 29;
            this.numericUpDownFilterConfigurationCycleOffset.Value = new decimal(new int[] {
            4,
            0,
            0,
            0});
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(232, 31);
            this.label1.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(129, 25);
            this.label1.TabIndex = 30;
            this.label1.Text = "Cycle Offset";
            // 
            // numericUpDownFilterConfigurationFID
            // 
            this.numericUpDownFilterConfigurationFID.Location = new System.Drawing.Point(120, 27);
            this.numericUpDownFilterConfigurationFID.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.numericUpDownFilterConfigurationFID.Maximum = new decimal(new int[] {
            2047,
            0,
            0,
            0});
            this.numericUpDownFilterConfigurationFID.Name = "numericUpDownFilterConfigurationFID";
            this.numericUpDownFilterConfigurationFID.Size = new System.Drawing.Size(100, 31);
            this.numericUpDownFilterConfigurationFID.TabIndex = 27;
            this.numericUpDownFilterConfigurationFID.Value = new decimal(new int[] {
            3,
            0,
            0,
            0});
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 31);
            this.label2.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(99, 25);
            this.label2.TabIndex = 28;
            this.label2.Text = "Frame ID";
            // 
            // groupBoxSendMessage
            // 
            this.groupBoxSendMessage.Controls.Add(this.label9);
            this.groupBoxSendMessage.Location = new System.Drawing.Point(12, 771);
            this.groupBoxSendMessage.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBoxSendMessage.Name = "groupBoxSendMessage";
            this.groupBoxSendMessage.Padding = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.groupBoxSendMessage.Size = new System.Drawing.Size(1024, 106);
            this.groupBoxSendMessage.TabIndex = 29;
            this.groupBoxSendMessage.TabStop = false;
            this.groupBoxSendMessage.Text = "COM_AnalyzerSendMessageReq";
            // 
            // label9
            // 
            this.label9.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label9.Location = new System.Drawing.Point(6, 30);
            this.label9.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(1012, 70);
            this.label9.TabIndex = 28;
            this.label9.Text = "Not supported";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btnImportFromChi
            // 
            this.btnImportFromChi.Location = new System.Drawing.Point(700, 62);
            this.btnImportFromChi.Name = "btnImportFromChi";
            this.btnImportFromChi.Size = new System.Drawing.Size(215, 50);
            this.btnImportFromChi.TabIndex = 35;
            this.btnImportFromChi.Text = "Import from CHI";
            this.btnImportFromChi.UseVisualStyleBackColor = true;
            this.btnImportFromChi.Click += new System.EventHandler(this.btnImportFromChi_Click);
            // 
            // ChannelConfigurationControlFlexRay
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 25F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.Controls.Add(this.groupBoxSendMessage);
            this.Controls.Add(this.groupBoxFilterConfiguration);
            this.Controls.Add(this.groupBoxFlexRay);
            this.Margin = new System.Windows.Forms.Padding(6, 6, 6, 6);
            this.Name = "ChannelConfigurationControlFlexRay";
            this.Size = new System.Drawing.Size(1042, 883);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownValue)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAddress)).EndInit();
            this.groupBoxFlexRay.ResumeLayout(false);
            this.groupBoxFlexRay.PerformLayout();
            this.groupBoxFilterConfiguration.ResumeLayout(false);
            this.panelFilterActions.ResumeLayout(false);
            this.panelFilterActions.PerformLayout();
            this.groupBoxConfigureFilterFlexRay.ResumeLayout(false);
            this.groupBoxConfigureFilterFlexRay.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationCycleRepetition)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationCycleOffset)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationFID)).EndInit();
            this.groupBoxSendMessage.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBoxFlexRay;
        private System.Windows.Forms.ListView listViewCHIDirectives;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox comboBoxCHIOpcode;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.NumericUpDown numericUpDownValue;
        private System.Windows.Forms.NumericUpDown numericUpDownAddress;
        private System.Windows.Forms.Button buttonRemoveCHIDirectives;
        private System.Windows.Forms.Button buttonAddCHIDirective;
        private System.Windows.Forms.Label labelNumberOfCHIDirectives;
        private System.Windows.Forms.GroupBox groupBoxFilterConfiguration;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationSF;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationAA;
        private System.Windows.Forms.Button buttonSetFilterConfiguration;
        private System.Windows.Forms.GroupBox groupBoxConfigureFilterFlexRay;
        private System.Windows.Forms.Button buttonClearFilterFlexRay;
        private System.Windows.Forms.Button buttonAddFilterFlexRay;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationNF;
        private System.Windows.Forms.NumericUpDown numericUpDownFilterConfigurationCycleRepetition;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.NumericUpDown numericUpDownFilterConfigurationCycleOffset;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown numericUpDownFilterConfigurationFID;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button buttonResetAllFilters;
        private System.Windows.Forms.GroupBox groupBoxSendMessage;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button buttonSetChannelConfiguration;
        private System.Windows.Forms.Panel panelFilterActions;
        private System.Windows.Forms.ListView lvFilters;
        private System.Windows.Forms.ColumnHeader coID;
        private System.Windows.Forms.ColumnHeader coCycleOffset;
        private System.Windows.Forms.ColumnHeader coRepetition;
        private System.Windows.Forms.ColumnHeader coForwarding;
        private System.Windows.Forms.Button btRemoveFilter;
        private System.Windows.Forms.CheckBox checkBoxColdStart;
        private System.Windows.Forms.Button btnImportFromChi;
    }
}
